
<meta http-equiv=content-type content="text/html; charset=8859-2"> <style>{  }
body 	{background-color: "#FFFFCC" }

h1           { font-family: Arial Black; font-size: 16pt; color: #800000 ; letter-spacing: 1; 
               text-align: Left; text-indent: 0; margin-left: 40; 
               margin-right: 10 }
h2           { font-family: Arial ; font-size: 14pt; color: #800000; letter-spacing: 1; 
               text-align: Left; background-color: #C0C0C0; font-weight: bold; 
               margin-left: 50; margin-right: 10 }
.plny        { font-family: Arial; font-size: 12pt; text-align: Justify; font-weight: bold; 
               margin-left: 5; margin-right: 5 }
.nor         { font-family: Arial; font-size: 12pt; text-align: Justify; text-indent: 50; 
               font-weight: 600; margin-left: 5; margin-right: 5 }
.odsun       { font-family: Arial; font-size: 12pt; font-weight: 600; text-align: Left; 
               margin-left: 30; margin-right: 5 }
h3           { font-family: Verdana; font-size: 14pt; text-align: Left; text-decoration: 
               underline; color: #800080; font-style: italic; font-weight: 
               bold; margin-left: 50; margin-right: 5 }
h4           { font-family: Arial Black; font-size: 14pt; color: #FF00FF; text-align: Left; 
               margin-left: 25; margin-right: 5 }
h5           { font-family: Verdana; color: #FF0000; text-align: Left; font-size: 12pt; 
               font-weight: bold; margin-left: 10 }
.h7          { color: #800080; font-family: Verdana; font-size: 12pt; font-weight: bold; 
               text-align: Left; margin-left: 10 }
h6           { font-family: Verdana; font-size: 12pt; color: #008000; font-weight: bold; 
               text-align: Left; margin-left: 10 }
-->
</STYLE>